/** jqGrid RWD extension **/
@media only screen and (max-width: 532px), (max-device-width: 532px) {
	.ui-jqgrid {
		margin-right: 20px;
		border: 0px !important;
	}
	.ui-jqgrid .ui-jqgrid-btable tr, .ui-jqgrid .ui-jqgrid-btable td {
		display: block;
	}
	.ui-jqgrid .ui-jqgrid-btable tr.jqgfirstrow {
		/*visibility: hidden;*/
		display: none;
	}
	.ui-jqgrid thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.ui-jqgrid .ui-jqgrid-htable {
		margin: 0em;
		font-size: 1em;
		border: 0px;
	}
	.ui-jqgrid tr {}
	.ui-jqgrid tr.jqgrow, .ui-jqgrid tr.jqgrow2 {
		/*border: #dddddd 1px solid;
		background-color: #FFFFFF;*/
		margin-bottom: 10px;
	}
	.ui-jqgrid tr.jqgrow td, .ui-jqgrid tr.jqgrow2 td {
		height: auto !important;
	}
	.ui-jqgrid tr.jqgrow .grid-alignment, .ui-jqgrid tr.jqgrow2 .grid-alignment {
		text-align: left !important;
	}
	.ui-jqgrid tr.jqgrow:last-child, .ui-jqgrid tr.jqgrow2:last-child {
		margin-bottom: 0;
	}
	.ui-jqgrid td {
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 40% !important;
		text-align: left !important;
	}
	.ui-jqgrid td:before {
		position: absolute;
		left: 10px;
		text-align: left;
		font-family: MingLiU,Helvetica, sans-serif;
		vertical-align: bottom;
	}
	.ui-jqgrid td:nth-of-type(n):before {
		content: attr(data-jqlabel);
	}
	.ui-jqgrid .ui-widget-content .ui-state-default {
		border: #d2dedb 0px solid;
		font-weight: bolder;
		width: inherit !important;
		background-image: none;
		/*color: #4b7676;
		background-color: #cbddd5;*/
	}
	.ui-jqgrid .ui-state-highlight {
		border: 1px solid #5eb4fa;
		background: #eaf7fc;
	}
	.ui-jqgrid .ui-pg-table td {
		padding-left: 0% !important;
		text-align: left !important;
	}
	.ui-jqgrid .ui-pg-table td:first-child:not(.ui-pg-button) {
		display:none;
	}
	.ui-jqgrid .ui-pg-table td:last-child {
		vertical-align: top;
	}
	.ui-jqgrid .ui-pg-table td:last-child div {
		text-align: center !important;
		position: relative;
		left: -30px;
	}
}
/* jqGrid print style */
@media print {
	.ui-jqgrid { width: 98% !important; }
	.ui-jqgrid .ui-jqgrid-view,
	.ui-jqgrid .ui-jqgrid-pager { width: 100% !important; }
	.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-hdiv,
	.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-hdiv .ui-jqgrid-htable { width:100% !important; }
	.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv,
	.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv .ui-jqgrid-btable { width:100% !important; }
	.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv,
	.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv .ui-jqgrid-btable td { word-wrap: break-word; word-break: break-all; }
	.ui-jqgrid .ui-jqgrid-pager .ui-pager-control,
	.ui-jqgrid .ui-jqgrid-pager .ui-pager-control .ui-pg-table { width:100% !important; }
	.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv .ui-jqgrid-btable .jqgrow { border:1px solid #a6c9e2 !important; }
	.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv .ui-jqgrid-btable .jqgrow td { border-right-width:1px !important; border-right-color:inherit !important; border-right-style:solid !important; }
	.ui-jqgrid .ui-jqgrid-pager .ui-pager-control .ui-pg-selbox { padding-top:0 !important; }
}

.ui-jqgrid tr.jqgrow td {
    white-space: normal !important;
    height:auto;
    vertical-align:text-top;
    padding-top:2px;
}
.ui-jqgrid .ui-jqgrid-htable th div {
    height:auto;
    overflow:hidden;
    padding-right:4px;
    padding-top:2px;
    position:relative;
    vertical-align:text-top;
    white-space:normal !important;
}
/** caption **/
.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-caption {
	padding: .8em;
	text-align: center;
}
.ui-jqgrid .ui-jqgrid-view .ui-jqgrid-caption .ui-jqgrid-title {
	font-size: 1.25em;
	letter-spacing: .1em;
}
/** data table **/
.ui-jqgrid .ui-jqgrid-htable th,
.ui-jqgrid .ui-jqgrid-btable .jqgrow td {
	padding: .8em .5em;
}